unit uIDataModuleEmpresas;

interface

uses
  SysUtils, Classes,
  uBizEmpresas;

type
  IDataModuleEmpresas = interface
    ['{681FD37D-8C67-47F1-8286-2B6EFE95CE7D}']
    function GetItem(const ID : Integer) : IBizEmpresa;
    function NewItem : IBizEmpresa;
    function GetItems : IBizEmpresa;
    function GetNextID(const DataSetName : String) : Integer;
  end;

implementation

end.
